span.select2-selection__rendered, span.select2-selection__arrow {
    color: black !important;
}
input[name="quantity"]
{
    min-width: 65px !important;
    max-width: 70px !important;
}
input[name="barcode"]
{
    min-width: 100px;
}